/**
 * Copyright 2008-2009. Chongqing CRun Information Industry Co.,Ltd. All rights reserved. <a>http://www.crunii.com</a>
 */
package com.crunii.micro.common.jackson;

import java.util.Date;

import com.fasterxml.jackson.databind.module.SimpleModule;

/**
 * @author 田平 create 2017年10月27日下午4:29:43
 */
public class DateModule extends SimpleModule {

	private static final long serialVersionUID = 1L;

	public DateModule() {
		super();
		addSerializer(new DateSerializer(Date.class));
		addDeserializer(Date.class, new DateDeserializer(Date.class));
	}

}
